* {
margin:0;
padding:0;
/*box-sizing property sets how the total width and height of an element is calculated*/
/*border-box tells the browser to account for any border and padding in the values you specify for an element's width and height.*/
/*Iclude the paading and border to the total width of the elements*/
box-sizing: border-box;
font-family: 'Open Sans', sans-serif;

}

.container{
	background-color: #eee;
	width: 75%;
	margin:0 auto;
	padding: 20px;
}

nav{
	background-color: #fff;
	border-bottom: 5px solid #6dccde;
	height: 10vh;
/*10% of tottal viewport yung nav height*/
	line-height: 10vh;
	text-align: center;
}

nav a{
	text-decoration: none;
	color:#444;
}

.nav-item {
	display: inline-block;
	padding: 5px 10px;

}

footer{
	background-color: #fff;
	border-top: 5px solid #6dccde;
	height: 10vh;
	line-height: 10vh;
	
}

footer, h1 {
	font-style: 'Roboto Slab',sans-serif;
	text-align:center;
}

h1 {
	margin-top: 10px;
	margin-bottom: 10px
}


.active{
	background-color: #444;
	color: #6dccde;
	padding:5px;
	border-radius: 10px;
}

#contact-footer{
	position:fixed;
	width: 100%;
	
	text-align: center;
	border-top: 5px solid #6dccde;
	height: 10vh;
	line-height: 10vh;
	text-align: center;
}

img{
  height: 200px;
  width: 200px;
}





/*s5*/
section{
	display:flex;
	align-items: center;
}

section ul{
	list-style-type: none;
	display:flex;
	width:100%;
}
section ol{
	list-style-type: none;
	display:flex;
	width: 100%;
}

.red-section{
background-color: red;
}

.blue-section{
	background-color: blue;
}


h2{
	margin-bottom: 0;
}

section li{
	display: flex;
	color: #fff;
	padding: 10px;
/*	text-align: center;
	justify-content: center;
	flex-wrap: wrap;*/
}

main table{
	width: 100%;

}

table{
	background-color: #fff;
	text-align: center;
}

header{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
} 

#reference,#hobbies{
	background-color: yellow;
}


/*ViewPort -CSS Units
	4 viewport-Based units
	-viewport height vh
	-viewport width vw
	-viewport minimum vmin
	-viewport maximum vmax     

	if viewport 1200px, 1000px height 10%
	10vh - 100px, 1000px
	10vw - 120px,(960 @ 20%)

	viewport 1000px wide, 1200 height -10%
	10vh = 120px
	10vw = 100px

	1000px wide, 800px height
	10vh = 80px
	10vw =100px

	10vmax = 100px
	10vmin = 80px

	50cm wide = 1vw = 0.5cm


*/